usemySQL: false
mySQLconn: jdbc:mysql://localhost:3306/minecraft
mySQLuname: root
mySQLpass: password
globalUseEconomy: false
allowWorldTeleport: true
defaultWEAnywhere: false
NbClearSpools: 3
NbBlocksPerClearStep: 50000
AdvancedLogging: false
worlds:
  plotworld:
    PlotAutoLimit: 1000
    DaysToExpiration: 7
    ProtectedBlocks:
    - 54
    - 61
    - 54
    - 62
    - 120
    - 94
    - 93
    - 84
    - 25
    - 355
    - 118
    - 117
    - 138
    - 140
    - 145
    - 154
    - 23
    - 158
    PreventedItems:
    - '351:15'
    - '259'
    - '328'
    - '343'
    - '342'
    - '333'
    economy:
      UseEconomy: false
      CanPutOnSale: false
      RefundClaimPriceOnReset: false
      RefundClaimPriceOnSetOwner: false
      ClaimPrice: 0.0
      ClearPrice: 0.0
      AddPlayerPrice: 0.0
      DenyPlayerPrice: 0.0
      RemovePlayerPrice: 0.0
      UndenyPlayerPrice: 0.0
      PlotHomePrice: 0.0
      SellToPlayerPrice: 0.0
      BiomeChangePrice: 0.0
      ProtectPrice: 0.0
      DisposePrice: 0.0
    AutoLinkPlots: true
    DisableExplosion: true
    DisableIgnition: true
    UseProgressiveClear: false
    Projectiles: true
